html,body { 
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
	color: #000;
	font-size: 12px;
	background: #fff;
	font-family: Arial, Helvetica, sans-serif;
}
img {
	border: #ffffff none;
	padding: 2px;
	margin: 0 0 0 0;
}
h1 { 
	margin: 0 0 0 0;
	padding: 2px 0 0 0;
	color: #036;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
h1.h1grigio { 
	color: #CCC;
}
h2 { 
	margin: 0 0 0 0;
	padding: 4px 0 4px 0;
	color: #069;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
p { 
	margin: 0 0 0 0;
	padding: 3px 0 3px 0;
	color: #000000;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
.data {
	color: #666;
	font-size: 11px;
}
ul {
	list-style: none;
	padding: 5px 0 0 7px;
	margin: 0 0 0 0;
	font-size: 12px;
	list-style: none;
}
ul.ulMenu {
	list-style: none;
	padding: 7px 0 0 5px;
	margin: 0 0 0 0;
	color: #fff;
	font-size: 12px;
}
li.limenu {
	padding: 0 0 0 0;
	margin: 0 5px 0 0;
	display: inline;
}
li.linotizie {
	padding: 0 0 5px 0;
	margin: 5px 5px 8px 0;
	border-bottom: 1px solid #CCC;
}
/* Struttura */
#ContenitoreSfondo {
	width: 880px;
	border: none;
	padding: 0 0 0 0;
	margin: 0 auto 0 auto;
	background: #FFF url(Struttura/sfondo.jpg) repeat-y top;
}

#Testa {
	width: 860px;
	border: none;
	padding: 0 0 0 0;
	margin: 0 auto 0 auto;
	background: #FFF url(Struttura/sfondo_testa.jpg) repeat-x top;
	min-height: 85px;
	height: auto !important;
	height: 85px;
}

#Spot {
	width: 860px;
	border: none;
	padding: 0 0 0 0;
	margin: 0 auto 0 auto;
}

#Richiami {
	width: 860px;
	border: 1px solid #CCC;
	padding: 0 0 0 0;
	margin: 0 auto 0 auto;
	min-height: 225px;
	height: auto !important;
	height: 225px;
}

#Piede {
	width: 880px;
	border: none;
	padding: 5px 0 0 0;
	margin: 0 auto 0 auto;
	font-size: 11px;
	text-align: center;
	background: url(Struttura/sfondo_piede.jpg) repeat-x bottom;
	min-height: 30px;
	height: auto !important;
	height: 30px;
}
.BoxRichiami {
	width: 274px;
	border: none;
	float: left;
	padding: 3px;
	margin: 3px;
	min-height: 220px;
	height: auto !important;
	height: 220px;
}
.BoxArticoli {
	width: 550px;
	border: none;
	float: left;
	padding: 3px;
	margin: 3px;
	min-height: 220px;
	height: auto !important;
	height: 220px;
}
/* Link */
a, a:link, a:active, a:visited {
	text-decoration: none;
	color: #164165;
	font-weight: bold;
}
a:hover {
	text-decoration: underline;
	color: #000000;
	font-weight: bold;
}
a:first-letter {
	text-transform: uppercase;
}

a.linkpgrigio, a.linkpgrigio:link, a.linkpgrigio:active, a.linkpgrigio:visited {
	text-decoration: none;
	color: #FFF;
	font-weight: normal;
}
a.linkpgrigio:hover {
	text-decoration: underline;
	color: #CCC;
	font-weight: normal;
}
li a.MenuLink, li a.MenuLink:link, li a.MenuLink:visited { 
	text-decoration: none;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	padding: 2px 2px 2px 12px;
	margin: 0 0 0 0;
	border: 2px double #CCC;
	background: #164165 url(Struttura/freccetta.jpg) left no-repeat;
	width: 70px;
	display: inline-block;
}
li a.MenuLink:hover {
	text-decoration: none;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	padding: 2px 2px 2px 12px;
	margin: 0 0 0 0;
	border: 2px double #CCC;
	background: #1A5782 url(Struttura/freccetta2.jpg) left no-repeat;
	width: 70px;
	display: inline-block;
}

input{
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	background: #CCC;
	border: 1px solid #999;
	padding-right: 5px;
	padding-left: 5px;
	margin-top: 4px;
}
input:hover {
	background: #FFFFFF;
	}
input:active {
	background: #CCC;
	}
textarea{
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	background: #FFF;
	border: 1px solid #999;
	padding-right: 5px;
	padding-left: 5px;
	margin-top: 4px;
}
textarea:hover {
	background: #fff;
	}
textarea:active {
	background: #FFF;
	}

label{
	font-size: 12px;
	font-weight: normal;
	color: #fff;
}
input.pulsante {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	background: #E9C435;
	text-align: center;
	padding: 2px;
	width: 100px;
	border: 1px solid #fff;
	margin-top: 13px;
	cursor: pointer;
	}
input.pulsante:hover {
	background: #CCC;
	}
input.pulsante:active {
	background: #CCC;
	}

